* {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
}

body {
	font-family: PingFang SC,Hiragino Sans GB,Microsoft YaHei,Arial,SimSun,sans-serif;
	*font-family: Microsoft YaHei,SimSun,sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	word-break: break-all;
}

a {
    text-decoration: none;
    background-color: transparent;
    outline: none;
}

img {
    border-style: none;
    object-fit: cover;
}

ol, ul {
    list-style: none;
}

.header, .main, .footer, .copyright {
    min-width: 1280px;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    background-color: #fff;
    box-shadow: 0 1px 1px #eee;
}

.header-inner {
    width: 1280px;
    margin: 0 auto;
}

.header .logo {
    position: relative;
    float: left;
    padding: 14px 0;
}

.header .logo img {
    display: block;
    width: 143px;
    height: 41px;
}

.header .logo .slogan {
    position: absolute;
    bottom: 12px;
    left: 48px;
    padding: 0 4px;
    background: #fff;
    letter-spacing: 4px;
    white-space: nowrap;
    font-family: sans-serif;
    font-size: 12px;
    color: #666;
}

.clearfix, .header-inner, .author {
    *zoom: 1;
}

.header .nav {
    float: left;
    padding-left: 30px;
}

ul.clearfix > li, ol.clearfix > li {
    float: left;
}

.header .nav a {
    display: block;
    padding: 24px 18px;
    line-height: 22px;
    font-size: 16px;
    color: #222;
}

.header .nav .active a, .header .nav a:hover {
    font-weight: bold;
    color: #d22020;
}

.clearfix:after, .header-inner:after, .author:after {
    content: "";
    display: block;
    line-height: 0;
    font-size: 0;
    clear: both;
}

.main {
    padding-top: 70px;
    padding-bottom: 60px;
    background-color: #f2f2f2;
	min-height: 500px;
    min-height: calc(100vh - 440px);
}

.w1280 {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.content {
    float: left;
    width: 940px;
}

.market {
    position: relative;
    overflow: hidden;
    height: 88px;
}

.header .unlogin .text:hover, .header .logout:hover, .aside-head .more:hover, .aside-head .change:hover, .aside-head .link:hover, .item-content .title:not(.notlink):hover, .item-lesson .name:not(.notlink):hover, .author .name:not(.notlink):hover {
    color: #d22020;
}

.bg-white {
    background: #ffffff !important;
}

.list-title {
    padding: 20px;
    line-height: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #222;
}

.list-flow {
    padding: 0 20px;
}

.list-flow .item-content {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #EEEEEE;
}

.page-index .list-flow .item-content:first-child {
    padding-top: 0;
}

.item-content.article .clearfix {
    padding-left: 200px;
}

.item-content .cover {
    position: relative;
    float: left;
    display: block;
    width: 180px;
    height: 142px;
    margin-left: -200px;
    overflow: hidden;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.item-content .title {
    display: block;
    line-height: 30px;
    font-weight: bold;
    font-size: 18px;
    color: #222;
}

.item-content.article .clearfix .title, .item-content.video .clearfix .title {
    line-height: 22px;
}

.lineclamp {
    word-break: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.item-content .abstract {
    display: block;
    margin-top: 10px;
    line-height: 28px;
    font-size: 16px;
    color: #333;
}

.item-content .abstract.lineclamp {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    max-height: 56px;
}

.item-content.article .clearfix .abstract.lineclamp, .item-content.video .clearfix .abstract.lineclamp {
    height: 56px;
    margin-bottom: 23px;
}

.cover img {
    display: block;
    width: 100%;
    height: 100%;
}

.author .avatar {
    float: left;
    display: block;
    width: 30px;
    height: 30px;
}

.author .name {
    float: left;
    margin-left: 12px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
}

.author .time {
    margin-left: 20px;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.avatar img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.dn {
    display: none!important;
}

.load-more, .loading {
    padding: 30px 0;
    line-height: 20px;
    text-align: center;
    font-size: 15px;
    color: #999;
}

.load-more .loading {
    padding: 0;
}

.load-more .add-more a, .load-more a.notlink:hover {
    color: #999;
}

.footer {
    background-color: #23262b;
    line-height: 20px;
    font-size: 14px;
    color: #868c95;
}

.footer .menu {
    border-bottom: 1px solid #16181d;
}

.fl {
    float: left;
}

.footer .info {
    width: 244px;
    border-right: 1px solid #16181d;
}

.footer .info, .footer .link-nav, .footer .qrcode {
    padding-top: 35px;
    padding-bottom: 20px;
    height: 140px;
}

.footer a {
    color: #868c95;
}

.footer .info .logo {
    display: block;
}

.footer .info p {
    margin-top: 18px;
    color: #cfcfcf;
}

.footer .info, .footer .link-nav, .footer .qrcode {
    padding-top: 35px;
    padding-bottom: 20px;
    height: 140px;
}

.footer .link-nav {
    width: 110px;
    padding-left: 56px;
    border-left: 1px solid #2c3037;
    border-right: 1px solid #16181d;
}

.footer .link-nav li {
    margin-bottom: 15px;
}

.footer .link-nav.max {
    width: 404px;
}

.footer .qrcode {
    padding-left: 48px;
    border-left: 1px solid #2c3037;
    text-align: center;
}

.footer .qrcode img {
    width: 103px;
    height: 103px;
    vertical-align: middle;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.footer a:hover {
    text-decoration: underline;
    color: #cfcfcf;
}

.w-p-100 {
	width: 100%;
}

.h-p-100 {
	height: 100%;
}

.aside {
    float: right;
    width: 320px;
}

.aside-head {
    position: relative;
    padding-left: 20px;
    height: 59px;
    line-height: 59px;
    border-bottom: 1px solid #eee;
    font-weight: bold;
    font-size: 18px;
    color: #222;
}

.aside-head .text-hour {
    position: relative;
    top: -1px;
    display: inline-block;
    vertical-align: middle;
    width: 34px;
    height: 15px;
    margin-right: 2px;
    background: url(../images/sprite_global.png) no-repeat;
    background-position: -261px -66px;
}

.aside-head .more, .aside-head .change, .aside-head .link {
    position: absolute;
    right: 22px;
    top: 18px;
    line-height: 24px;
    font-size: 14px;
    color: #333;
}

.aside-head .more {
    padding-right: 12px;
}

.aside-news .item-news {
    display: block;
    padding: 14px 0;
    margin: 0 20px;
    border-top: 1px dashed #e2e2e2;
    line-height: 1.6;
    font-size: 14px;
}

.aside-news .item-news:first-child {
    border-top: none;
}

.aside-news .time {
    display: block;
    color: #999;
}

.aside-news .text {
    display: block;
    margin-top: 10px;
    color: #000;
}

.aside-head .text-hour {
    position: relative;
    top: -1px;
    display: inline-block;
    vertical-align: middle;
    width: 34px;
    height: 15px;
    margin-right: 2px;
    background: url(../images/4.png) no-repeat;
    background-position: -261px -66px;
}

.aside-head .icon-more, .aside-head .icon-change {
    content: "";
    position: absolute;
    top: 5px;
    display: block;
    height: 13px;
    background: url(../images/4.png) no-repeat;
}

.aside-head .icon-more {
    right: 0;
    width: 11px;
    background-position: -32px -64px;
}

.page-news .tabs-header {
    padding: 0 20px;
}

.tabs-component li {
    position: relative;
    float: left;
    cursor: pointer;
}

.tabs-big li {
    padding: 20px 0;
    margin-right: 58px;
    line-height: 20px;
    color: #666;
}

.tabs-big li.active {
    font-size: 18px;
    font-weight: 500;
    font-weight: bold;
    color: #222;
}

.tabs-big li a {
    color: #666;
}

.tabs-big li.active a {
    color: #222;
}

.page-news .tabs-header {
    padding: 0 20px;
}

.tabs-big li.active::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -10px;
    width: 20px;
    height: 4px;
    border-radius: 8px;
    background-color: #d22020;
}

.fast-news-left {
    width: 940px;
    background-color: #fff;
}

.fast-news-left .time-box .icon-checked, .fast-news-left .time-box .icon-calendar {
    display: inline-block;
    vertical-align: -2px;
    background: url(../images/4.png) no-repeat -324px -44px;
}

.fast-news-left .time-box {
    padding: 0 20px;
    height: 60px;
    line-height: 60px;
    color: #333;
    font-size: 14px;
    border-bottom: 1px solid #eeeeee;
}

.fast-news-left .time-box .left {
    font-weight: bold;
    font-size: 16px;
    color: #222222;
}

.fast-news-left .time-box .icon-calendar {
    width: 15px;
    height: 16px;
    background-position: -324px -44px;
}

.fast-news-left .time-box .left span {
    margin-left: 2px;
}

.fr {
    float: right;
}

.fast-news-left .time-box .icon-checked {
    width: 18px;
    height: 18px;
    background-position: -303px -44px;
    vertical-align: -3px;
    margin-right: 2px;
    cursor: pointer;
}

.fast-news-left .item-news {
    padding: 16px 20px 20px 125px;
    position: relative;
}

.fast-news-left .item-news .time {
    position: absolute;
    left: 20px;
    top: 20px;
    font-size: 14px;
    color: #333333;
}

.fast-news-left .item-news .title {
    font-size: 18px;
    color: #222222;
    font-weight: 500;
    line-height: 1.4;
    margin-bottom: 7px;
    font-weight: bold;
}

.item-content .news-cont {
    margin-top: 4px;
    line-height: 28px;
    font-size: 16px;
    color: #333;
}

.fast-news-left .news-cont {
    font-size: 15px;
    line-height: 1.7;
}

.fast-news-left .item-news::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 20px;
    right: 20px;
    height: 1px;
    border-top: 1px dashed #d9d9d9;
}

.item-content.news .title:not(.notlink):hover {
    color: #222;
}

.brand-intro .left-nav {
    width: 200px;
    position: fixed;
    left: 50%;
    top: 110px;
    margin-left: -600px;
    z-index: 6;
}

.brand-intro .left-nav li {
    margin-bottom: 30px;
    line-height: 1;
}

.brand-intro .left-nav li a {
    font-size: 16px;
    color: #333333;
    line-height: 1.5;
}

.brand-intro .left-nav li:hover a, .brand-intro .left-nav li.active a {
    color: #d22020;
}

.brand-intro .left-nav li .icon {
    display: inline-block;
    width: 17px;
    height: 17px;
    vertical-align: -3px;
    margin-right: 12px;
    background: url(../images/4.png) no-repeat;
}

.brand-intro .left-nav li .icon-about {
    background-position: -321px -89px;
}

.brand-intro .left-nav li .icon-join {
    background-position: -321px -149px;
}

.brand-intro .left-nav li .icon-cooperation {
    background-position: -321px -169px;
}

.brand-intro .left-nav li .icon-complain {
    background-position: -321px -189px;
}

.brand-intro .left-nav li:hover .icon-about, .brand-intro .left-nav li.active .icon-about {
    background-position: -340px -89px;
}

.brand-intro .left-nav li:hover .icon-join, .brand-intro .left-nav li.active .icon-join {
    background-position: -340px -149px;
}

.brand-intro .left-nav li:hover .icon-cooperation, .brand-intro .left-nav li.active .icon-cooperation {
    background-position: -340px -169px;
}

.brand-intro .left-nav li:hover .icon-complain, .brand-intro .left-nav li.active .icon-complain {
    background-position: -340px -189px;
}

.brand-intro .right-box {
    width: 1000px;
}

.brand-about .img-box {
    width: 350px;
}

.rich-text {
    line-height: 1.8;
    text-align: justify;
    word-break: break-word;
    font-size: 16px;
    color: #333;
}

.brand-about .rich-text {
    margin-left: 30px;
    width: 620px;
}

.w1200 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.brand-intro .w1200 {
    padding: 40px 0 120px;
    box-sizing: border-box;
    padding-left: 200px;
}

.rich-text p {
    margin-bottom: 20px;
}

.main-detail .rich-text {
    margin-top: 30px;
    font-size: 18px;
    margin-bottom: 30px;
}

.brand-join .right-box {
    font-size: 16px;
    color: #333;
    line-height: 1.7;
}

.brand-join .job-list {
    margin-top: 10px;
}

.brand-join .job-list li {
    padding-left: 22px;
    box-sizing: border-box;
    border-bottom: 1px solid #ebeaea;
}

.brand-join .job-list .name {
    font-size: 18px;
    line-height: 70px;
    cursor: pointer;
    font-weight: bold;
    position: relative;
}

.brand-join .job-list .icon-drop {
    display: block;
    width: 15px;
    height: 9px;
    position: absolute;
    right: 0;
    top: 30px;
    background: url(../images/4.png) no-repeat;
    background-position: -73px -64px;
}

.brand-join .job-list .icon-drop.down {
    background-position: -90px -64px;
}

.brand-join .job-list .name::after {
    content: "";
    width: 6px;
    height: 6px;
    background: #d22020;
    border-radius: 50%;
    position: absolute;
    left: -22px;
    top: 32px;
}

.brand-join .job-list .hide-box {
    display: block;
    padding-bottom: 30px;
}

.brand-join .job-list .title {
    font-size: 16px;
    margin: 30px 0 5px 0;
}

.brand-join .job-list .title:first-child {
    margin-top: -5px;
}

.brand-cooperation .main-title {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 30px;
}

.brand-cooperation .logo-list {
    border-left: 1px solid #ebeaea;
    margin-bottom: 50px;
}

.brand-cooperation .logo-list li {
    float: left;
    width: 20%;
    height: 104px;
    box-sizing: border-box;
    border-right: 1px solid #ebeaea;
    border-bottom: 1px solid #ebeaea;
    text-align: center;
    line-height: 104px;
}

.brand-cooperation .logo-list li:nth-child(1), .brand-cooperation .logo-list li:nth-child(2), .brand-cooperation .logo-list li:nth-child(3), .brand-cooperation .logo-list li:nth-child(4), .brand-cooperation .logo-list li:nth-child(5) {
    border-top: 1px solid #ebeaea;
}

.brand-cooperation .logo-list li img {
    max-width: 100%;
    max-height: 100%;
	display: inline;
}

.brand-cooperation .site-box {
    color: #333;
    border-bottom: 1px solid #ebeaea;
}

.brand-cooperation .site-box li {
    float: left;
    width: 50%;
    margin-bottom: 30px;
}

.brand-cooperation .site-box .site {
    font-weight: bold;
    font-size: 20px;
    color: #d22020;
    margin-bottom: 10px;
}

.brand-cooperation .phone {
    padding: 25px 0;
    border-bottom: 1px solid #ebeaea;
}

.mt5 {
    margin-top: 5px;
}

.brand-cooperation .phone p {
    float: left;
    width: 50%;
    line-height: 1.9;
}

.brand-cooperation .phone .tip {
    color: #999;
}

.brand-cooperation .code-list {
    margin-top: 40px;
}

.brand-cooperation .code-list li {
    width: 160px;
    margin-right: 62px;
}

.brand-cooperation .code-list li .img-box {
    width: 160px;
    height: 160px;
    padding: 7px;
    box-sizing: border-box;
    border: 1px solid #ebeaea;
}

.brand-cooperation .code-list li p {
    color: #333;
    font-size: 16px;
    margin-top: 14px;
    text-align: center;
}

.brand-cooperation .code-list li img {
    width: 100%;
    height: 100%;
}

.left-toolbar {
    position: fixed;
    top: 185px;
    left: 50%;
    margin-left: -640px;
    z-index: 9;
}

.left-toolbar li {
    width: 52px;
    height: 52px;
    margin-bottom: 25px;
}

.left-toolbar .weixinbox {
    display: none;
    position: absolute;
    bottom: 0;
    left: 67px;
    z-index: 100;
    width: 199px;
    height: 244px;
    padding: 20px 20px;
    background: #ffffff;
    box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.16);
    border-radius: 4px;
    color: #999;
    line-height: 1.5;
    text-align: center;
    box-sizing: border-box;
    font-size: 14px;
}

.left-toolbar .weixinbox .code-box {
    margin-bottom: 5px;
}

.left-toolbar li a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/4.png) no-repeat;
}

.left-toolbar li.share-weixin a {
    background-position: -150px -130px;
}

.left-toolbar li.share-weibo a {
    background-position: -150px -185px;
}

.left-toolbar li.share-haoyou a {
    background-position: -150px -240px;
}

.left-toolbar li.share-weixin a:hover {
    background-position: -205px -130px;
}

.left-toolbar li.share-weixin a:hover .weixinbox {
	display: block;
}

.left-toolbar li.share-weibo a:hover {
    background-position: -205px -185px;
}

.left-toolbar li.share-haoyou a:hover {
    background-position: -205px -240px;
}

.main-detail {
    padding: 90px 0 50px 0;
}

.main-detail .detail-left {
    width: 770px;
    margin-left: 110px;
}

.main-detail .main-title {
    font-weight: bold;
    font-size: 36px;
    color: #333333;
    line-height: 1.5;
    margin-top: 15px;
}

.item-master {
    position: relative;
    display: block;
    padding-left: 64px;
}

.main-detail .detail-left .item-master {
    margin-top: 20px;
    padding-right: 300px;
}

.item-master .avatar {
    float: left;
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    margin-left: -64px;
}

.avatar img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.item-master .name {
    display: block;
    line-height: 20px;
    font-weight: bold;
    font-size: 16px;
    color: #333;
}

.item-master .name a {
    color: #333;
}

.item-master .profile {
    display: block;
    margin-top: 8px;
    line-height: 1.4;
    font-size: 14px;
    color: #999;
}

.item-master .profile a {
    color: #999;
}

.rich-text p {
    margin-bottom: 20px;
}

.main-detail .rich-text img, .main-detail .rich-text p, .main-detail .rich-text blockquote {
    margin-bottom: 30px;
}